@import url('https://fonts.googleapis.com');
@import url('https://fonts.gstatic.com');
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&family=Big+Shoulders+Stencil:opsz,wght@10..72,100..900&display=swap');

#main * {
    
}
.ftbd{
    font-weight:bold;
}
.ft3{
    font-size:3rem;
}
.ft4{
    font-size:4rem;
}